<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000254.png" type="DMXDevice" dmxaddresscount="14" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>865</ddf-library-id>
    <model>Alpha Wash 300</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standart</mode>
  </information>
  <functions>
    <colorwheel dmxchannel="3">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#15519b" mindmx="113" maxdmx="113" caption="Blue"/>
      <step type="color" val="#ef8129" mindmx="98" maxdmx="98" caption="Orange"/>
      <step type="color" val="#77bc82" mindmx="84" maxdmx="84" caption="Aquamarine"/>
      <step type="color" val="#008535" mindmx="70" maxdmx="70" caption="Green"/>
      <step type="color" val="#f9d788" mindmx="56" maxdmx="56" caption="CTO 7200-3200K"/>
      <step type="color" val="#f5c544" mindmx="42" maxdmx="42" caption="CTO 7500-2500K"/>
      <step type="color" val="#fabc86" mindmx="28" maxdmx="28" caption="Hals Minus Green"/>
      <step type="color" val="#e21d2b" mindmx="14" maxdmx="14" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.666666"/>
      </wheelrotation>
    </colorwheel>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <shutter dmxchannel="4">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <dimmer dmxchannel="5"/>
    <raw dmxchannel="6" name="Light Frost"/>
    <frost dmxchannel="7"/>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
    <position>
      <pan dmxchannel="8" finedmxchannel="9">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="10" finedmxchannel="11">
        <range range="250"/>
      </tilt>
    </position>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="12" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="12"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="12" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="12"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="12" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="12"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="13" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="13"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="13" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="13"/>
    </lamp_off>
  </procedures>
</device>
